$(document).ready(function() {

	$("body.home .post-content:last").addClass("last-post");
	$("body.archive .post-content:last").addClass("last-post");
	$("body.page .post-content:last").addClass("last-post");	
		
});	